## ros-melodic-cob-environments 0.6.12

=== debian/changelog ===
ros-melodic-cob-environments (0.6.12-1stretch) stretch; urgency=high

  * Merge pull request #141 <https://github.com/ipa320/cob_environments/issues/141> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Fri, 25 Sep 2020 22:00:00 -0000

ros-melodic-cob-environments (0.6.11-1stretch) stretch; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-melodic-cob-environments (0.6.10-1stretch) stretch; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Tue, 06 Aug 2019 22:00:00 -0000

ros-melodic-cob-environments (0.6.9-1stretch) stretch; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-melodic-cob-environments (0.6.8-1stretch) stretch; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Thu, 04 Apr 2019 22:00:00 -0000

ros-melodic-cob-environments (0.6.7-1stretch) stretch; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Wed, 13 Mar 2019 23:00:00 -0000

ros-melodic-cob-environments (0.6.6-1stretch) stretch; urgency=high

  * Merge pull request #130 <https://github.com/ipa320/cob_environments/issues/130> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #126 <https://github.com/ipa320/cob_environments/issues/126> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #122 <https://github.com/ipa320/cob_environments/issues/122> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, Jannik Abbenseth, ipa-fxm, ipa-uhr-mk

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-melodic-cob-environments (0.6.5-1stretch) stretch; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-melodic-cob-environments (0.6.4-1stretch) stretch; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-melodic-cob-environments (0.6.3-1stretch) stretch; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-melodic-cob-environments (0.6.2-1stretch) stretch; urgency=high

  * migration to package format 2
  * minor cleanup
  * Contributors: ipa-fxm

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-melodic-cob-environments (0.6.1-1stretch) stretch; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-melodic-cob-environments (0.6.0-1stretch) stretch; urgency=high

  * 0.5.3
  * update changelog
  * Contributors: Florian Weisshardt

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-melodic-cob-environments (0.5.3-1stretch) stretch; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Mon, 25 Aug 2014 22:00:00 -0000

ros-melodic-cob-environments (0.5.2-1stretch) stretch; urgency=high

  * Update package.xml
  * New maintainer
  * Contributors: Florian Weisshardt, ipa-nhg

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Sun, 24 Aug 2014 22:00:00 -0000

ros-melodic-cob-environments (0.5.1-1stretch) stretch; urgency=high

  * moved gazebo simulation environments to cob_simulation to cleanup dependencies. Discussed with fmw
  * metapackage for cob_environments
  * metapackage for cob_environments
  * add CMakeLists to cob_environments
  * add CMakeLists to cob_environments
  * Initial catkinization without rostest stuff
  * Initial catkinization without rostest stuff
  * Contributors: abubeck, ipa-fmw

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Wed, 19 Mar 2014 23:00:00 -0000
