=== debian/control ===
Source: ros-melodic-cob-environments
Section: misc
Priority: optional
Maintainer: Jannik Abbenseth <jba@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://ros.org/wiki/cob_environments
Standards-Version: 3.9.2

Package: ros-melodic-cob-environments
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-cob-default-env-config
Description: This stack holds packages for IPA default environment configuration.
